BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
A {
	COLOR: #0097cc; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #51b400; TEXT-DECORATION: underline
}
body,td,th {
	color: #333333;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
.input2 {
	BORDER: #065387 1px solid;
	WIDTH: 155px;
	height:21px;
	COLOR:#000000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #ffffff;
	padding: 3px;
}
.tline{
	font-size:21px;
	font-weight: bold;
	color: #51b448;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #a8b5bd;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 20px;
}
.txt{
	color: #333333;
	line-height: 180%;
	padding-top: 20px;
	padding-right: 27px;
	padding-bottom: 27px;
	padding-left: 20px;
}
A.head:link {
	COLOR: #4c4c4c; TEXT-DECORATION: none
}
A.head:visited {
	COLOR: #4c4c4c; TEXT-DECORATION: none
}
A.head:hover {
	COLOR: #53b402; TEXT-DECORATION: underline
}
A.left:link {
	COLOR: #0097c9; TEXT-DECORATION: none
}
A.left:visited {
	COLOR: #0097c9; TEXT-DECORATION: none
}
A.left:hover {
	COLOR: #53b402; TEXT-DECORATION: underline
}
A.left_on:link {
	COLOR: #53b402; TEXT-DECORATION: none
}
A.left_on:visited {
	COLOR: #53b402; TEXT-DECORATION: none
}
A.left_on:hover {
	COLOR: #0097c9; TEXT-DECORATION: underline
}
.img01{
	padding: 3px;border: 1px solid #CCCCCC;
}
.ywzx{
	COLOR: #a04502;
}
.table-line {
	padding: 3px;
	border: 1px solid #CCCCCC;
}
.title{
	font-size:18px;
	font-weight:bold;
	padding: 15px;
}
.btlh{
	line-height: 170%;
}
.lbt{
	padding-left: 12px;
	padding-right: 5px;
	text-align: left;
	vertical-align: middle;
	padding-top: 5px;
	word-break:break-all;
}